<?xml version="1.0" encoding="UTF-8"?>
<ns0:JednostkaInna xsi:schemaLocation="http://www.mf.gov.pl/schematy/SF/DefinicjeTypySprawozdaniaFinansowe/2018/07/09/JednostkaInnaWZlotych https://www.mf.gov.pl/documents/764034/6464789/JednostkaInnaWZlotych(1)_v1-0.xsd" xmlns:ns8="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2016/01/25/eD/DefinicjeTypy/" xmlns:ns0="http://www.mf.gov.pl/schematy/SF/DefinicjeTypySprawozdaniaFinansowe/2018/07/09/JednostkaInnaWZlotych" xmlns:ns7="http://www.mf.gov.pl/schematy/SF/DefinicjeTypySprawozdaniaFinansowe/2018/07/09/DefinicjeTypySprawozdaniaFinansowe/" xmlns:ns9="http://www.mf.gov.pl/schematy/SF/DefinicjeTypySprawozdaniaFinansowe/2018/07/09/JednostkaInnaStruktury" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
   <ns0:Naglowek>
      <ns7:OkresOd>2018-01-01</ns7:OkresOd>
      <ns7:OkresDo>2018-12-31</ns7:OkresDo>
      <ns7:DataSporzadzenia>2019-05-21</ns7:DataSporzadzenia>
      <ns9:KodSprawozdania kodSystemowy="SFJINZ (1)" wersjaSchemy="1-0E">SprFinJednostkaInnaWZlotych</ns9:KodSprawozdania>
      <ns9:WariantSprawozdania>1</ns9:WariantSprawozdania>
   </ns0:Naglowek>
   <ns0:WprowadzenieDoSprawozdaniaFinansowego>
      <ns0:P_1>
         <ns0:P_1A>
            <ns7:NazwaFirmy>Instytut Matki i Dziecka </ns7:NazwaFirmy>
            <ns7:Siedziba>
               <ns7:Wojewodztwo>mazowieckie</ns7:Wojewodztwo>
               <ns7:Powiat>warszawski</ns7:Powiat>
               <ns7:Gmina>Warszawa</ns7:Gmina>
               <ns7:Miejscowosc>Warszawa</ns7:Miejscowosc>
            </ns7:Siedziba>
         </ns0:P_1A>
         <ns0:P_1B>
            <ns7:Adres>
               <ns8:KodKraju>PL</ns8:KodKraju>
               <ns8:Wojewodztwo>mazowieckie</ns8:Wojewodztwo>
               <ns8:Powiat>warszawski</ns8:Powiat>
               <ns8:Gmina>Warszawa</ns8:Gmina>
               <ns8:Ulica>Kasprzaka</ns8:Ulica>
               <ns8:NrDomu>17A</ns8:NrDomu>
               <ns8:Miejscowosc>Warszawa</ns8:Miejscowosc>
               <ns8:KodPocztowy>01-211</ns8:KodPocztowy>
               <ns8:Poczta>Warszawa</ns8:Poczta>
            </ns7:Adres>
         </ns0:P_1B>
         <ns0:P_1C>
            <ns7:KodPKD>7219Z</ns7:KodPKD>
         </ns0:P_1C>
         <ns0:P_1D>
            <ns7:KRS>0000050095</ns7:KRS>
         </ns0:P_1D>
      </ns0:P_1>
      <ns0:P_3>
         <ns7:DataOd>2018-01-01</ns7:DataOd>
         <ns7:DataDo>2018-12-31</ns7:DataDo>
      </ns0:P_3>
      <ns0:P_4>false</ns0:P_4>
      <ns0:P_5>
         <ns0:P_5A>true</ns0:P_5A>
         <ns0:P_5B>true</ns0:P_5B>
      </ns0:P_5>
      <ns0:P_7>
         <ns0:P_7A>Przyjęte zasady polityki prowadzenia rachunkowości stosuje się w sposób ciągły, dokonując w kolejnych latach obrotowych jednakowego grupowania operacji gospodarczych, wyceny aktywów i pasywów, w tym także dokonywania odpisów amortyzacyjnych i umorzeniowych, ustalenia wyniku finansowego i sporządzania sprawozdań finansowych tak, aby za kolejne lata informacje z nich wynikające były porównywalne. </ns0:P_7A>
         <ns0:P_7B>Wartości niematerialne i prawne oraz środki trwałe - według cen nabycia lub kosztów wytworzenia pomniejszonych o umorzenie oraz odpisy z tytułu trwałej utraty wartości. Odpisów amortyzacyjnych od środków trwałych oraz WNiP dokonuje się zgodnie z planem amortyzacji metodą liniową od pierwszego dnia miesiąca następującego po miesiącu, w którym ujęto je w ewidencji księgowej jako składniki majątku. Dla odpisów amortyzacyjnych od WNiP stosuje się stawkę 30%. Dla środków trwałych stosuje się stawki w oparciu o ustawę z dnia 15.02.1992 r. o podatku dochodowym od osób prawnych z późn. zm. Środki trwałe o wartości początkowej powyżej 3500 zł amortyzuje się stosując stawki w przywołanej wyżej ustawie. Wyjątkiem jest budynek usługowy (Budynek  Główny), który na podstawie art. 32 ust.3 o rachunkowości amortyzowany jest wg stawki 1,25%.
Środki trwałe w budowie - w wysokości ogółu kosztów pozostających w bezpośrednim związku z ich nabyciem lub wytworzeniem, w tym kosztów finansowych. pomniejszonych o odpisy z tytułu trwałej utraty wartości. 
Zapasy- według rzeczywistych cen zakupu. Stan końcowy wyceniany jest według wartości rozchodu metodą FIFO.
Należności krótko- i długoterminowe - w kwocie wymaganej zapłaty pomniejszonej o odpisy aktualizujące. 
Zobowiązania - w kwocie wymaganej zapłaty
Środki pieniężne w banku i w kasie - według wartości nominalnej.
Fundusze własne  oraz pozostałe aktywa i pasywa - w wartości nominalnej, ujmując je w księgach rachunkowych według ich rodzajów i zasad określonych przepisami prawa i statutu.
</ns0:P_7B>
         <ns0:P_7C>Wynik finansowy na całokształcie działalności statutowej obejmuje różnicę między przychodami z działalności a kosztami związanymi z realizacją zadań. Powiększony o pozostałe przychody operacyjne i przychody finansowe oraz pomniejszony o koszty finansowe i pozostałe koszty operacyjne. Ustalone na dzień bilansowy saldo na koncie &quot;860&quot; - Wynik finansowy pozostaje na tym koncie do czasu zatwierdzenia rocznego sprawozdania finansowego. </ns0:P_7C>
         <ns0:P_7D>Sprawozdanie finansowe Instytutu zostało sporządzone zgodnie z ustawą o rachunkowości z dnia 29 września 1994 roku z póżn. zm. (tekst jednolity Dz.U. z 2019 r. poz 351) na podstawie ksiąg rachunkowych prowadzonych w roku obrotowym zgodnie z dokumentacją przyjętych zasad (polityki) rachunkowości.

</ns0:P_7D>
      </ns0:P_7>
   </ns0:WprowadzenieDoSprawozdaniaFinansowego>
   <ns0:Bilans>
      <ns9:Aktywa>
         <ns7:KwotaA>141932490.68</ns7:KwotaA>
         <ns7:KwotaB>134774064.84</ns7:KwotaB>
         <ns9:Aktywa_A>
            <ns7:KwotaA>111519424.44</ns7:KwotaA>
            <ns7:KwotaB>101770584.63</ns7:KwotaB>
            <ns9:Aktywa_A_I>
               <ns7:KwotaA>6715351.35</ns7:KwotaA>
               <ns7:KwotaB>1745585.06</ns7:KwotaB>
               <ns9:Aktywa_A_I_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_I_1>
               <ns9:Aktywa_A_I_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_I_2>
               <ns9:Aktywa_A_I_3>
                  <ns7:KwotaA>6715351.35</ns7:KwotaA>
                  <ns7:KwotaB>1745585.06</ns7:KwotaB>
               </ns9:Aktywa_A_I_3>
               <ns9:Aktywa_A_I_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_I_4>
            </ns9:Aktywa_A_I>
            <ns9:Aktywa_A_II>
               <ns7:KwotaA>104804073.09</ns7:KwotaA>
               <ns7:KwotaB>100024999.57</ns7:KwotaB>
               <ns9:Aktywa_A_II_1>
                  <ns7:KwotaA>100879655.63</ns7:KwotaA>
                  <ns7:KwotaB>40927700.6</ns7:KwotaB>
                  <ns9:Aktywa_A_II_1_A>
                     <ns7:KwotaA>5522203.7</ns7:KwotaA>
                     <ns7:KwotaB>5614754.6</ns7:KwotaB>
                  </ns9:Aktywa_A_II_1_A>
                  <ns9:Aktywa_A_II_1_B>
                     <ns7:KwotaA>62491576.78</ns7:KwotaA>
                     <ns7:KwotaB>7300840.07</ns7:KwotaB>
                  </ns9:Aktywa_A_II_1_B>
                  <ns9:Aktywa_A_II_1_C>
                     <ns7:KwotaA>3412919.41</ns7:KwotaA>
                     <ns7:KwotaB>3322255.89</ns7:KwotaB>
                  </ns9:Aktywa_A_II_1_C>
                  <ns9:Aktywa_A_II_1_D>
                     <ns7:KwotaA>1140094.3</ns7:KwotaA>
                     <ns7:KwotaB>1300469.5</ns7:KwotaB>
                  </ns9:Aktywa_A_II_1_D>
                  <ns9:Aktywa_A_II_1_E>
                     <ns7:KwotaA>28312861.44</ns7:KwotaA>
                     <ns7:KwotaB>23389380.54</ns7:KwotaB>
                  </ns9:Aktywa_A_II_1_E>
               </ns9:Aktywa_A_II_1>
               <ns9:Aktywa_A_II_2>
                  <ns7:KwotaA>3924417.46</ns7:KwotaA>
                  <ns7:KwotaB>59097298.97</ns7:KwotaB>
               </ns9:Aktywa_A_II_2>
               <ns9:Aktywa_A_II_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_II_3>
            </ns9:Aktywa_A_II>
            <ns9:Aktywa_A_III>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:Aktywa_A_III_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_III_1>
               <ns9:Aktywa_A_III_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_III_2>
               <ns9:Aktywa_A_III_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_III_3>
            </ns9:Aktywa_A_III>
            <ns9:Aktywa_A_IV>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:Aktywa_A_IV_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_IV_1>
               <ns9:Aktywa_A_IV_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_IV_2>
               <ns9:Aktywa_A_IV_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:Aktywa_A_IV_3_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_A_IV_3_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_A_1>
                     <ns9:Aktywa_A_IV_3_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_A_2>
                     <ns9:Aktywa_A_IV_3_A_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_A_3>
                     <ns9:Aktywa_A_IV_3_A_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_A_4>
                  </ns9:Aktywa_A_IV_3_A>
                  <ns9:Aktywa_A_IV_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_A_IV_3_B_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_B_1>
                     <ns9:Aktywa_A_IV_3_B_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_B_2>
                     <ns9:Aktywa_A_IV_3_B_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_B_3>
                     <ns9:Aktywa_A_IV_3_B_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_B_4>
                  </ns9:Aktywa_A_IV_3_B>
                  <ns9:Aktywa_A_IV_3_C>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_A_IV_3_C_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_C_1>
                     <ns9:Aktywa_A_IV_3_C_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_C_2>
                     <ns9:Aktywa_A_IV_3_C_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_C_3>
                     <ns9:Aktywa_A_IV_3_C_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_A_IV_3_C_4>
                  </ns9:Aktywa_A_IV_3_C>
               </ns9:Aktywa_A_IV_3>
               <ns9:Aktywa_A_IV_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_IV_4>
            </ns9:Aktywa_A_IV>
            <ns9:Aktywa_A_V>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:Aktywa_A_V_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_V_1>
               <ns9:Aktywa_A_V_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_A_V_2>
            </ns9:Aktywa_A_V>
         </ns9:Aktywa_A>
         <ns9:Aktywa_B>
            <ns7:KwotaA>30413066.24</ns7:KwotaA>
            <ns7:KwotaB>33003480.21</ns7:KwotaB>
            <ns9:Aktywa_B_I>
               <ns7:KwotaA>7079657.54</ns7:KwotaA>
               <ns7:KwotaB>9440745.73</ns7:KwotaB>
               <ns9:Aktywa_B_I_1>
                  <ns7:KwotaA>7079657.54</ns7:KwotaA>
                  <ns7:KwotaB>9440745.73</ns7:KwotaB>
               </ns9:Aktywa_B_I_1>
               <ns9:Aktywa_B_I_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_B_I_2>
               <ns9:Aktywa_B_I_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_B_I_3>
               <ns9:Aktywa_B_I_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_B_I_4>
               <ns9:Aktywa_B_I_5>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_B_I_5>
            </ns9:Aktywa_B_I>
            <ns9:Aktywa_B_II>
               <ns7:KwotaA>9558571.12</ns7:KwotaA>
               <ns7:KwotaB>10147547.3</ns7:KwotaB>
               <ns9:Aktywa_B_II_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:Aktywa_B_II_1_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_B_II_1_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_II_1_A_1>
                     <ns9:Aktywa_B_II_1_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_II_1_A_2>
                  </ns9:Aktywa_B_II_1_A>
                  <ns9:Aktywa_B_II_1_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Aktywa_B_II_1_B>
               </ns9:Aktywa_B_II_1>
               <ns9:Aktywa_B_II_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:Aktywa_B_II_2_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_B_II_2_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_II_2_A_1>
                     <ns9:Aktywa_B_II_2_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_II_2_A_2>
                  </ns9:Aktywa_B_II_2_A>
                  <ns9:Aktywa_B_II_2_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Aktywa_B_II_2_B>
               </ns9:Aktywa_B_II_2>
               <ns9:Aktywa_B_II_3>
                  <ns7:KwotaA>9558571.12</ns7:KwotaA>
                  <ns7:KwotaB>10147547.3</ns7:KwotaB>
                  <ns9:Aktywa_B_II_3_A>
                     <ns7:KwotaA>7396708.5</ns7:KwotaA>
                     <ns7:KwotaB>6624161.62</ns7:KwotaB>
                     <ns9:Aktywa_B_II_3_A_1>
                        <ns7:KwotaA>7396708.5</ns7:KwotaA>
                        <ns7:KwotaB>6624161.62</ns7:KwotaB>
                     </ns9:Aktywa_B_II_3_A_1>
                     <ns9:Aktywa_B_II_3_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_II_3_A_2>
                  </ns9:Aktywa_B_II_3_A>
                  <ns9:Aktywa_B_II_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Aktywa_B_II_3_B>
                  <ns9:Aktywa_B_II_3_C>
                     <ns7:KwotaA>2161862.62</ns7:KwotaA>
                     <ns7:KwotaB>3523385.68</ns7:KwotaB>
                  </ns9:Aktywa_B_II_3_C>
                  <ns9:Aktywa_B_II_3_D>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Aktywa_B_II_3_D>
               </ns9:Aktywa_B_II_3>
            </ns9:Aktywa_B_II>
            <ns9:Aktywa_B_III>
               <ns7:KwotaA>13381795.01</ns7:KwotaA>
               <ns7:KwotaB>13050245.75</ns7:KwotaB>
               <ns9:Aktywa_B_III_1>
                  <ns7:KwotaA>13381795.01</ns7:KwotaA>
                  <ns7:KwotaB>13050245.75</ns7:KwotaB>
                  <ns9:Aktywa_B_III_1_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_B_III_1_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_A_1>
                     <ns9:Aktywa_B_III_1_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_A_2>
                     <ns9:Aktywa_B_III_1_A_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_A_3>
                     <ns9:Aktywa_B_III_1_A_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_A_4>
                  </ns9:Aktywa_B_III_1_A>
                  <ns9:Aktywa_B_III_1_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Aktywa_B_III_1_B_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_B_1>
                     <ns9:Aktywa_B_III_1_B_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_B_2>
                     <ns9:Aktywa_B_III_1_B_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_B_3>
                     <ns9:Aktywa_B_III_1_B_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_B_4>
                  </ns9:Aktywa_B_III_1_B>
                  <ns9:Aktywa_B_III_1_C>
                     <ns7:KwotaA>13381795.01</ns7:KwotaA>
                     <ns7:KwotaB>13050245.75</ns7:KwotaB>
                     <ns9:Aktywa_B_III_1_C_1>
                        <ns7:KwotaA>13381795.01</ns7:KwotaA>
                        <ns7:KwotaB>13050245.75</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_C_1>
                     <ns9:Aktywa_B_III_1_C_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_C_2>
                     <ns9:Aktywa_B_III_1_C_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Aktywa_B_III_1_C_3>
                  </ns9:Aktywa_B_III_1_C>
               </ns9:Aktywa_B_III_1>
               <ns9:Aktywa_B_III_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Aktywa_B_III_2>
            </ns9:Aktywa_B_III>
            <ns9:Aktywa_B_IV>
               <ns7:KwotaA>393042.57</ns7:KwotaA>
               <ns7:KwotaB>364941.43</ns7:KwotaB>
            </ns9:Aktywa_B_IV>
         </ns9:Aktywa_B>
         <ns9:Aktywa_C>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:Aktywa_C>
         <ns9:Aktywa_D>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:Aktywa_D>
      </ns9:Aktywa>
      <ns9:Pasywa>
         <ns7:KwotaA>141932490.68</ns7:KwotaA>
         <ns7:KwotaB>134774064.84</ns7:KwotaB>
         <ns9:Pasywa_A>
            <ns7:KwotaA>-12926417.77</ns7:KwotaA>
            <ns7:KwotaB>-1212486.48</ns7:KwotaB>
            <ns9:Pasywa_A_I>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:Pasywa_A_I>
            <ns9:Pasywa_A_II>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:Pasywa_A_II_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_A_II_1>
            </ns9:Pasywa_A_II>
            <ns9:Pasywa_A_III>
               <ns7:KwotaA>5246299.54</ns7:KwotaA>
               <ns7:KwotaB>5246299.54</ns7:KwotaB>
               <ns9:Pasywa_A_III_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_A_III_1>
            </ns9:Pasywa_A_III>
            <ns9:Pasywa_A_IV>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:Pasywa_A_IV_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_A_IV_1>
               <ns9:Pasywa_A_IV_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_A_IV_2>
            </ns9:Pasywa_A_IV>
            <ns9:Pasywa_A_V>
               <ns7:KwotaA>-6458786.02</ns7:KwotaA>
               <ns7:KwotaB>-5988147.47</ns7:KwotaB>
            </ns9:Pasywa_A_V>
            <ns9:Pasywa_A_VI>
               <ns7:KwotaA>-11713931.29</ns7:KwotaA>
               <ns7:KwotaB>-470638.55</ns7:KwotaB>
            </ns9:Pasywa_A_VI>
            <ns9:Pasywa_A_VII>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:Pasywa_A_VII>
         </ns9:Pasywa_A>
         <ns9:Pasywa_B>
            <ns7:KwotaA>154858908.45</ns7:KwotaA>
            <ns7:KwotaB>135986551.32</ns7:KwotaB>
            <ns9:Pasywa_B_I>
               <ns7:KwotaA>942500</ns7:KwotaA>
               <ns7:KwotaB>1284009.42</ns7:KwotaB>
               <ns9:Pasywa_B_I_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_B_I_1>
               <ns9:Pasywa_B_I_2>
                  <ns7:KwotaA>580500</ns7:KwotaA>
                  <ns7:KwotaB>795609.42</ns7:KwotaB>
                  <ns9:Pasywa_B_I_2_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_I_2_1>
                  <ns9:Pasywa_B_I_2_2>
                     <ns7:KwotaA>580500</ns7:KwotaA>
                     <ns7:KwotaB>795609.42</ns7:KwotaB>
                  </ns9:Pasywa_B_I_2_2>
               </ns9:Pasywa_B_I_2>
               <ns9:Pasywa_B_I_3>
                  <ns7:KwotaA>362000</ns7:KwotaA>
                  <ns7:KwotaB>488400</ns7:KwotaB>
                  <ns9:Pasywa_B_I_3_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_I_3_1>
                  <ns9:Pasywa_B_I_3_2>
                     <ns7:KwotaA>362000</ns7:KwotaA>
                     <ns7:KwotaB>488400</ns7:KwotaB>
                  </ns9:Pasywa_B_I_3_2>
               </ns9:Pasywa_B_I_3>
            </ns9:Pasywa_B_I>
            <ns9:Pasywa_B_II>
               <ns7:KwotaA>53538078.11</ns7:KwotaA>
               <ns7:KwotaB>54376616.98</ns7:KwotaB>
               <ns9:Pasywa_B_II_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_B_II_1>
               <ns9:Pasywa_B_II_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_B_II_2>
               <ns9:Pasywa_B_II_3>
                  <ns7:KwotaA>53538078.11</ns7:KwotaA>
                  <ns7:KwotaB>54376616.98</ns7:KwotaB>
                  <ns9:Pasywa_B_II_3_A>
                     <ns7:KwotaA>53538078.11</ns7:KwotaA>
                     <ns7:KwotaB>54376616.98</ns7:KwotaB>
                  </ns9:Pasywa_B_II_3_A>
                  <ns9:Pasywa_B_II_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_II_3_B>
                  <ns9:Pasywa_B_II_3_C>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_II_3_C>
                  <ns9:Pasywa_B_II_3_D>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_II_3_D>
                  <ns9:Pasywa_B_II_3_E>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_II_3_E>
               </ns9:Pasywa_B_II_3>
            </ns9:Pasywa_B_II>
            <ns9:Pasywa_B_III>
               <ns7:KwotaA>30119784.44</ns7:KwotaA>
               <ns7:KwotaB>17983517.24</ns7:KwotaB>
               <ns9:Pasywa_B_III_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:Pasywa_B_III_1_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Pasywa_B_III_1_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Pasywa_B_III_1_A_1>
                     <ns9:Pasywa_B_III_1_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Pasywa_B_III_1_A_2>
                  </ns9:Pasywa_B_III_1_A>
                  <ns9:Pasywa_B_III_1_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_1_B>
               </ns9:Pasywa_B_III_1>
               <ns9:Pasywa_B_III_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:Pasywa_B_III_2_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:Pasywa_B_III_2_A_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Pasywa_B_III_2_A_1>
                     <ns9:Pasywa_B_III_2_A_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Pasywa_B_III_2_A_2>
                  </ns9:Pasywa_B_III_2_A>
                  <ns9:Pasywa_B_III_2_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_2_B>
               </ns9:Pasywa_B_III_2>
               <ns9:Pasywa_B_III_3>
                  <ns7:KwotaA>30044781.1</ns7:KwotaA>
                  <ns7:KwotaB>17957892.58</ns7:KwotaB>
                  <ns9:Pasywa_B_III_3_A>
                     <ns7:KwotaA>11113538.87</ns7:KwotaA>
                     <ns7:KwotaB>3980271.12</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_A>
                  <ns9:Pasywa_B_III_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_B>
                  <ns9:Pasywa_B_III_3_C>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_C>
                  <ns9:Pasywa_B_III_3_D>
                     <ns7:KwotaA>15577926.27</ns7:KwotaA>
                     <ns7:KwotaB>10550527.93</ns7:KwotaB>
                     <ns9:Pasywa_B_III_3_D_1>
                        <ns7:KwotaA>15577926.27</ns7:KwotaA>
                        <ns7:KwotaB>10550527.93</ns7:KwotaB>
                     </ns9:Pasywa_B_III_3_D_1>
                     <ns9:Pasywa_B_III_3_D_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:Pasywa_B_III_3_D_2>
                  </ns9:Pasywa_B_III_3_D>
                  <ns9:Pasywa_B_III_3_E>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_E>
                  <ns9:Pasywa_B_III_3_F>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_F>
                  <ns9:Pasywa_B_III_3_G>
                     <ns7:KwotaA>2647032.15</ns7:KwotaA>
                     <ns7:KwotaB>2285789.05</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_G>
                  <ns9:Pasywa_B_III_3_H>
                     <ns7:KwotaA>8855.54</ns7:KwotaA>
                     <ns7:KwotaB>4517.85</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_H>
                  <ns9:Pasywa_B_III_3_I>
                     <ns7:KwotaA>697428.27</ns7:KwotaA>
                     <ns7:KwotaB>1136786.63</ns7:KwotaB>
                  </ns9:Pasywa_B_III_3_I>
               </ns9:Pasywa_B_III_3>
               <ns9:Pasywa_B_III_4>
                  <ns7:KwotaA>75003.34</ns7:KwotaA>
                  <ns7:KwotaB>25624.66</ns7:KwotaB>
               </ns9:Pasywa_B_III_4>
            </ns9:Pasywa_B_III>
            <ns9:Pasywa_B_IV>
               <ns7:KwotaA>70258545.9</ns7:KwotaA>
               <ns7:KwotaB>62342407.68</ns7:KwotaB>
               <ns9:Pasywa_B_IV_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:Pasywa_B_IV_1>
               <ns9:Pasywa_B_IV_2>
                  <ns7:KwotaA>70258545.9</ns7:KwotaA>
                  <ns7:KwotaB>62342407.68</ns7:KwotaB>
                  <ns9:Pasywa_B_IV_2_1>
                     <ns7:KwotaA>66403323.24</ns7:KwotaA>
                     <ns7:KwotaB>58521514.52</ns7:KwotaB>
                  </ns9:Pasywa_B_IV_2_1>
                  <ns9:Pasywa_B_IV_2_2>
                     <ns7:KwotaA>3855222.66</ns7:KwotaA>
                     <ns7:KwotaB>3820893.16</ns7:KwotaB>
                  </ns9:Pasywa_B_IV_2_2>
               </ns9:Pasywa_B_IV_2>
            </ns9:Pasywa_B_IV>
         </ns9:Pasywa_B>
      </ns9:Pasywa>
   </ns0:Bilans>
   <ns0:RZiS>
      <ns9:RZiSPor>
         <ns9:A>
            <ns7:KwotaA>142866840.23</ns7:KwotaA>
            <ns7:KwotaB>133121045.84</ns7:KwotaB>
            <ns9:A_J>
               <ns7:KwotaA>0.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:A_J>
            <ns9:A_I>
               <ns7:KwotaA>142866840.23</ns7:KwotaA>
               <ns7:KwotaB>133121045.84</ns7:KwotaB>
            </ns9:A_I>
            <ns9:A_II>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:A_II>
            <ns9:A_III>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:A_III>
            <ns9:A_IV>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:A_IV>
         </ns9:A>
         <ns9:B>
            <ns7:KwotaA>162207422.10</ns7:KwotaA>
            <ns7:KwotaB>141048603.24</ns7:KwotaB>
            <ns9:B_I>
               <ns7:KwotaA>10998069.56</ns7:KwotaA>
               <ns7:KwotaB>7621488.83</ns7:KwotaB>
            </ns9:B_I>
            <ns9:B_II>
               <ns7:KwotaA>39859538.37</ns7:KwotaA>
               <ns7:KwotaB>35415498.8</ns7:KwotaB>
            </ns9:B_II>
            <ns9:B_III>
               <ns7:KwotaA>30660793.01</ns7:KwotaA>
               <ns7:KwotaB>27855316.2</ns7:KwotaB>
            </ns9:B_III>
            <ns9:B_IV>
               <ns7:KwotaA>694553.67</ns7:KwotaA>
               <ns7:KwotaB>615605.14</ns7:KwotaB>
               <ns9:B_IV_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_IV_1>
            </ns9:B_IV>
            <ns9:B_V>
               <ns7:KwotaA>66154268.90</ns7:KwotaA>
               <ns7:KwotaB>57408411.98</ns7:KwotaB>
            </ns9:B_V>
            <ns9:B_VI>
               <ns7:KwotaA>12906490.32</ns7:KwotaA>
               <ns7:KwotaB>11219966.67</ns7:KwotaB>
               <ns9:B_VI_1>
                  <ns7:KwotaA>5899490.66</ns7:KwotaA>
                  <ns7:KwotaB>5163292.75</ns7:KwotaB>
               </ns9:B_VI_1>
            </ns9:B_VI>
            <ns9:B_VII>
               <ns7:KwotaA>933708.27</ns7:KwotaA>
               <ns7:KwotaB>912315.62</ns7:KwotaB>
            </ns9:B_VII>
            <ns9:B_VIII>
               <ns7:KwotaA>0.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:B_VIII>
         </ns9:B>
         <ns9:C>
            <ns7:KwotaA>-19340581.87</ns7:KwotaA>
            <ns7:KwotaB>-7927557.4</ns7:KwotaB>
         </ns9:C>
         <ns9:D>
            <ns7:KwotaA>9748324.46</ns7:KwotaA>
            <ns7:KwotaB>9945908</ns7:KwotaB>
            <ns9:D_I>
               <ns7:KwotaA>105000.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:D_I>
            <ns9:D_II>
               <ns7:KwotaA>1592.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:D_II>
            <ns9:D_III>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:D_III>
            <ns9:D_IV>
               <ns7:KwotaA>9641732.46</ns7:KwotaA>
               <ns7:KwotaB>9945908</ns7:KwotaB>
            </ns9:D_IV>
         </ns9:D>
         <ns9:E>
            <ns7:KwotaA>1179773.23</ns7:KwotaA>
            <ns7:KwotaB>1353564.47</ns7:KwotaB>
            <ns9:E_I>
               <ns7:KwotaA>0.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:E_I>
            <ns9:E_II>
               <ns7:KwotaA>56827.97</ns7:KwotaA>
               <ns7:KwotaB>61982.94</ns7:KwotaB>
            </ns9:E_II>
            <ns9:E_III>
               <ns7:KwotaA>1122945.26</ns7:KwotaA>
               <ns7:KwotaB>1291581.53</ns7:KwotaB>
            </ns9:E_III>
         </ns9:E>
         <ns9:F>
            <ns7:KwotaA>-10772030.64</ns7:KwotaA>
            <ns7:KwotaB>664786.13</ns7:KwotaB>
         </ns9:F>
         <ns9:G>
            <ns7:KwotaA>184452.35</ns7:KwotaA>
            <ns7:KwotaB>371001.39</ns7:KwotaB>
            <ns9:G_I>
               <ns7:KwotaA>0.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:G_I_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:G_I_A_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:G_I_A_1>
               </ns9:G_I_A>
               <ns9:G_I_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:G_I_B_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:G_I_B_1>
               </ns9:G_I_B>
            </ns9:G_I>
            <ns9:G_II>
               <ns7:KwotaA>184452.35</ns7:KwotaA>
               <ns7:KwotaB>371001.39</ns7:KwotaB>
               <ns9:G_II_J>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:G_II_J>
            </ns9:G_II>
            <ns9:G_III>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:G_III_J>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:G_III_J>
            </ns9:G_III>
            <ns9:G_IV>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:G_IV>
            <ns9:G_V>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:G_V>
         </ns9:G>
         <ns9:H>
            <ns7:KwotaA>1126353.00</ns7:KwotaA>
            <ns7:KwotaB>1506426.07</ns7:KwotaB>
            <ns9:H_I>
               <ns7:KwotaA>963265.01</ns7:KwotaA>
               <ns7:KwotaB>1394083.69</ns7:KwotaB>
               <ns9:H_I_J>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:H_I_J>
            </ns9:H_I>
            <ns9:H_II>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:H_II_J>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:H_II_J>
            </ns9:H_II>
            <ns9:H_III>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:H_III>
            <ns9:H_IV>
               <ns7:KwotaA>163087.99</ns7:KwotaA>
               <ns7:KwotaB>112342.38</ns7:KwotaB>
            </ns9:H_IV>
         </ns9:H>
         <ns9:I>
            <ns7:KwotaA>-11713931.29</ns7:KwotaA>
            <ns7:KwotaB>-470638.55</ns7:KwotaB>
         </ns9:I>
         <ns9:J>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:J>
         <ns9:K>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:K>
         <ns9:L>
            <ns7:KwotaA>-11713931.29</ns7:KwotaA>
            <ns7:KwotaB>-470638.55</ns7:KwotaB>
         </ns9:L>
      </ns9:RZiSPor>
   </ns0:RZiS>
   <ns0:ZestZmianWKapitale>
      <ns9:I>
         <ns7:KwotaA>-1212486.48</ns7:KwotaA>
         <ns7:KwotaB>-741847.93</ns7:KwotaB>
         <ns9:I_1>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:I_1>
         <ns9:I_2>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
         </ns9:I_2>
      </ns9:I>
      <ns9:IA>
         <ns7:KwotaA>-1212486.48</ns7:KwotaA>
         <ns7:KwotaB>-741847.93</ns7:KwotaB>
         <ns9:IA_1>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:IA_1_1>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_1_1_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_1_1_A_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_1_1_A_1>
               </ns9:IA_1_1_A>
               <ns9:IA_1_1_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_1_1_B_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_1_1_B_1>
               </ns9:IA_1_1_B>
            </ns9:IA_1_1>
            <ns9:IA_1_2>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_1_2>
         </ns9:IA_1>
         <ns9:IA_2>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:IA_2_1>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_2_1_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_2_1_A_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_2_1_A_1>
                  <ns9:IA_2_1_A_2>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_2_1_A_2>
                  <ns9:IA_2_1_A_3>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_2_1_A_3>
               </ns9:IA_2_1_A>
               <ns9:IA_2_1_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_2_1_B_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_2_1_B_1>
               </ns9:IA_2_1_B>
            </ns9:IA_2_1>
            <ns9:IA_2_2>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_2_2>
         </ns9:IA_2>
         <ns9:IA_3>
            <ns7:KwotaA>5246299.54</ns7:KwotaA>
            <ns7:KwotaB>5246299.54</ns7:KwotaB>
            <ns9:IA_3_1>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_3_1_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_3_1_A>
               <ns9:IA_3_1_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_3_1_B_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_3_1_B_1>
               </ns9:IA_3_1_B>
            </ns9:IA_3_1>
            <ns9:IA_3_2>
               <ns7:KwotaA>5246299.54</ns7:KwotaA>
               <ns7:KwotaB>5246299.54</ns7:KwotaB>
            </ns9:IA_3_2>
         </ns9:IA_3>
         <ns9:IA_4>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:IA_4_1>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_4_1_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_4_1_A>
               <ns9:IA_4_1_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_4_1_B>
            </ns9:IA_4_1>
            <ns9:IA_4_2>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_4_2>
         </ns9:IA_4>
         <ns9:IA_5>
            <ns7:KwotaA>-5988147.47</ns7:KwotaA>
            <ns7:KwotaB>-2691827.98</ns7:KwotaB>
            <ns9:IA_5_1>
               <ns7:KwotaA>0.00</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_5_1_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_1_1>
               <ns9:IA_5_1_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_1_2>
            </ns9:IA_5_1>
            <ns9:IA_5_2>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:IA_5_2_A>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:IA_5_2_A_1>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:IA_5_2_A_1>
               </ns9:IA_5_2_A>
               <ns9:IA_5_2_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_2_B>
            </ns9:IA_5_2>
            <ns9:IA_5_3>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_5_3>
            <ns9:IA_5_4>
               <ns7:KwotaA>-5988147.47</ns7:KwotaA>
               <ns7:KwotaB>-2691827.98</ns7:KwotaB>
               <ns9:IA_5_4_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_4_1>
               <ns9:IA_5_4_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_4_2>
            </ns9:IA_5_4>
            <ns9:IA_5_5>
               <ns7:KwotaA>-5988147.47</ns7:KwotaA>
               <ns7:KwotaB>-2691827.98</ns7:KwotaB>
               <ns9:IA_5_5_A>
                  <ns7:KwotaA>-470638.55</ns7:KwotaA>
                  <ns7:KwotaB>-3296319.49</ns7:KwotaB>
                  <ns9:IA_5_5_A_1>
                     <ns7:KwotaA>-470638.55</ns7:KwotaA>
                     <ns7:KwotaB>-3296319.49</ns7:KwotaB>
                  </ns9:IA_5_5_A_1>
               </ns9:IA_5_5_A>
               <ns9:IA_5_5_B>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:IA_5_5_B>
            </ns9:IA_5_5>
            <ns9:IA_5_6>
               <ns7:KwotaA>-6458786.02</ns7:KwotaA>
               <ns7:KwotaB>-5988147.47</ns7:KwotaB>
            </ns9:IA_5_6>
            <ns9:IA_5_7>
               <ns7:KwotaA>-6458786.02</ns7:KwotaA>
               <ns7:KwotaB>-5988147.47</ns7:KwotaB>
            </ns9:IA_5_7>
         </ns9:IA_5>
         <ns9:IA_6>
            <ns7:KwotaA>-11713931.29</ns7:KwotaA>
            <ns7:KwotaB>-470638.55</ns7:KwotaB>
            <ns9:IA_6_A>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_6_A>
            <ns9:IA_6_B>
               <ns7:KwotaA>-11713931.29</ns7:KwotaA>
               <ns7:KwotaB>-470638.55</ns7:KwotaB>
            </ns9:IA_6_B>
            <ns9:IA_6_C>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:IA_6_C>
         </ns9:IA_6>
      </ns9:IA>
      <ns9:II>
         <ns7:KwotaA>-12926417.77</ns7:KwotaA>
         <ns7:KwotaB>-1212486.48</ns7:KwotaB>
      </ns9:II>
      <ns9:III>
         <ns7:KwotaA>-12926417.77</ns7:KwotaA>
         <ns7:KwotaB>-1212486.48</ns7:KwotaB>
      </ns9:III>
   </ns0:ZestZmianWKapitale>
   <ns0:RachPrzeplywow>
      <ns9:PrzeplywyPosr>
         <ns9:A>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:A_I>
               <ns7:KwotaA>-11713931.29</ns7:KwotaA>
               <ns7:KwotaB>-470638.55</ns7:KwotaB>
            </ns9:A_I>
            <ns9:A_II>
               <ns7:KwotaA>31269020.66</ns7:KwotaA>
               <ns7:KwotaB>12981366.98</ns7:KwotaB>
               <ns9:A_II_1>
                  <ns7:KwotaA>10998069.56</ns7:KwotaA>
                  <ns7:KwotaB>7621488.83</ns7:KwotaB>
               </ns9:A_II_1>
               <ns9:A_II_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:A_II_2>
               <ns9:A_II_3>
                  <ns7:KwotaA>818840.77</ns7:KwotaA>
                  <ns7:KwotaB>1271172.21</ns7:KwotaB>
               </ns9:A_II_3>
               <ns9:A_II_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:A_II_4>
               <ns9:A_II_5>
                  <ns7:KwotaA>-341509.42</ns7:KwotaA>
                  <ns7:KwotaB>-40536.76</ns7:KwotaB>
               </ns9:A_II_5>
               <ns9:A_II_6>
                  <ns7:KwotaA>2361088.19</ns7:KwotaA>
                  <ns7:KwotaB>-1438654.06</ns7:KwotaB>
               </ns9:A_II_6>
               <ns9:A_II_7>
                  <ns7:KwotaA>588976.18</ns7:KwotaA>
                  <ns7:KwotaB>-323409.93</ns7:KwotaB>
               </ns9:A_II_7>
               <ns9:A_II_8>
                  <ns7:KwotaA>5002999.45</ns7:KwotaA>
                  <ns7:KwotaB>-2470644.65</ns7:KwotaB>
               </ns9:A_II_8>
               <ns9:A_II_9>
                  <ns7:KwotaA>7888037.08</ns7:KwotaA>
                  <ns7:KwotaB>13040081.28</ns7:KwotaB>
               </ns9:A_II_9>
               <ns9:A_II_10>
                  <ns7:KwotaA>3952518.85</ns7:KwotaA>
                  <ns7:KwotaB>-4678129.94</ns7:KwotaB>
               </ns9:A_II_10>
            </ns9:A_II>
            <ns9:A_III>
               <ns7:KwotaA>19555089.37</ns7:KwotaA>
               <ns7:KwotaB>12510728.43</ns7:KwotaB>
            </ns9:A_III>
         </ns9:A>
         <ns9:B>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:B_I>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
               <ns9:B_I_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_I_1>
               <ns9:B_I_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_I_2>
               <ns9:B_I_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:B_I_3_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:B_I_3_A>
                  <ns9:B_I_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:B_I_3_B_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_I_3_B_1>
                     <ns9:B_I_3_B_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_I_3_B_2>
                     <ns9:B_I_3_B_3>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_I_3_B_3>
                     <ns9:B_I_3_B_4>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_I_3_B_4>
                     <ns9:B_I_3_B_5>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_I_3_B_5>
                  </ns9:B_I_3_B>
               </ns9:B_I_3>
               <ns9:B_I_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_I_4>
            </ns9:B_I>
            <ns9:B_II>
               <ns7:KwotaA>21374428</ns7:KwotaA>
               <ns7:KwotaB>36436415.47</ns7:KwotaB>
               <ns9:B_II_1>
                  <ns7:KwotaA>21374428</ns7:KwotaA>
                  <ns7:KwotaB>36436415.47</ns7:KwotaB>
               </ns9:B_II_1>
               <ns9:B_II_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_II_2>
               <ns9:B_II_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
                  <ns9:B_II_3_A>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                  </ns9:B_II_3_A>
                  <ns9:B_II_3_B>
                     <ns7:KwotaA>0</ns7:KwotaA>
                     <ns7:KwotaB>0</ns7:KwotaB>
                     <ns9:B_II_3_B_1>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_II_3_B_1>
                     <ns9:B_II_3_B_2>
                        <ns7:KwotaA>0</ns7:KwotaA>
                        <ns7:KwotaB>0</ns7:KwotaB>
                     </ns9:B_II_3_B_2>
                  </ns9:B_II_3_B>
               </ns9:B_II_3>
               <ns9:B_II_4>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:B_II_4>
            </ns9:B_II>
            <ns9:B_III>
               <ns7:KwotaA>-21374428</ns7:KwotaA>
               <ns7:KwotaB>-36436415.47</ns7:KwotaB>
            </ns9:B_III>
         </ns9:B>
         <ns9:C>
            <ns7:KwotaA>0</ns7:KwotaA>
            <ns7:KwotaB>0</ns7:KwotaB>
            <ns9:C_I>
               <ns7:KwotaA>22746027.97</ns7:KwotaA>
               <ns7:KwotaB>32874910.8</ns7:KwotaB>
               <ns9:C_I_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_I_1>
               <ns9:C_I_2>
                  <ns7:KwotaA>11000000</ns7:KwotaA>
                  <ns7:KwotaB>18129600</ns7:KwotaB>
               </ns9:C_I_2>
               <ns9:C_I_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_I_3>
               <ns9:C_I_4>
                  <ns7:KwotaA>11746027.97</ns7:KwotaA>
                  <ns7:KwotaB>14745310.8</ns7:KwotaB>
               </ns9:C_I_4>
            </ns9:C_I>
            <ns9:C_II>
               <ns7:KwotaA>20595140.08</ns7:KwotaA>
               <ns7:KwotaB>22053444.87</ns7:KwotaB>
               <ns9:C_II_1>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_1>
               <ns9:C_II_2>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_2>
               <ns9:C_II_3>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_3>
               <ns9:C_II_4>
                  <ns7:KwotaA>4705271.12</ns7:KwotaA>
                  <ns7:KwotaB>15465084.76</ns7:KwotaB>
               </ns9:C_II_4>
               <ns9:C_II_5>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_5>
               <ns9:C_II_6>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_6>
               <ns9:C_II_7>
                  <ns7:KwotaA>0</ns7:KwotaA>
                  <ns7:KwotaB>0</ns7:KwotaB>
               </ns9:C_II_7>
               <ns9:C_II_8>
                  <ns7:KwotaA>818840.77</ns7:KwotaA>
                  <ns7:KwotaB>1271172.21</ns7:KwotaB>
               </ns9:C_II_8>
               <ns9:C_II_9>
                  <ns7:KwotaA>15071028.19</ns7:KwotaA>
                  <ns7:KwotaB>5317187.9</ns7:KwotaB>
               </ns9:C_II_9>
            </ns9:C_II>
            <ns9:C_III>
               <ns7:KwotaA>2150887.89</ns7:KwotaA>
               <ns7:KwotaB>10821465.93</ns7:KwotaB>
            </ns9:C_III>
         </ns9:C>
         <ns9:D>
            <ns7:KwotaA>331549.26</ns7:KwotaA>
            <ns7:KwotaB>-13104221.11</ns7:KwotaB>
         </ns9:D>
         <ns9:E>
            <ns7:KwotaA>331549.26</ns7:KwotaA>
            <ns7:KwotaB>-13104221.11</ns7:KwotaB>
            <ns9:E_1>
               <ns7:KwotaA>0</ns7:KwotaA>
               <ns7:KwotaB>0</ns7:KwotaB>
            </ns9:E_1>
         </ns9:E>
         <ns9:F>
            <ns7:KwotaA>13050245.75</ns7:KwotaA>
            <ns7:KwotaB>26154466.86</ns7:KwotaB>
         </ns9:F>
         <ns9:G>
            <ns7:KwotaA>13381795.01</ns7:KwotaA>
            <ns7:KwotaB>13050245.75</ns7:KwotaB>
            <ns9:G_1>
               <ns7:KwotaA>56328.33</ns7:KwotaA>
               <ns7:KwotaB>319368.82</ns7:KwotaB>
            </ns9:G_1>
         </ns9:G>
      </ns9:PrzeplywyPosr>
   </ns0:RachPrzeplywow>
   <ns0:DodatkoweInformacjeIObjasnieniaJednstkaInna>
      <ns0:DodatkoweInformacjeIObjasnienia>
         <ns7:Opis>Dodatkowe informacje do SF za 2018 rok</ns7:Opis>
         <ns7:Plik>
            <ns7:Nazwa>C_dodatkoweinformacjeiobjasnienia.pdf</ns7:Nazwa>
            <ns7:Zawartosc>[encoded data, 419772 characters]</ns7:Zawartosc>
         </ns7:Plik>
      </ns0:DodatkoweInformacjeIObjasnienia>
      <ns0:InformacjaDodatkowaDotyczacaPodatkuDochodowego>
         <ns7:P_ID_1>
            <ns7:RB>-11713931.29</ns7:RB>
            <ns7:RP>0</ns7:RP>
         </ns7:P_ID_1>
         <ns7:P_ID_2>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>12169898.28</ns7:KwotaA>
                  <ns7:KwotaC>12169898.28</ns7:KwotaC>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>przychody z tytułu rozwiązania odpisu aktualizującego należnośći</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>23717.88</ns7:KwotaA>
                        <ns7:KwotaC>23717.88</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>12</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>5</ns7:Pkt>
                        <ns7:Lit>a</ns7:Lit>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>przychody z tytułu rozwiązania rezerwy na zobowiązania</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>1040039.37</ns7:KwotaA>
                        <ns7:KwotaC>1040039.37</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>12</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>5</ns7:Pkt>
                        <ns7:Lit>a</ns7:Lit>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>dotacja do działalności naukowo-badawczej ze środków UE</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>107230.38</ns7:KwotaA>
                        <ns7:KwotaC>107230.38</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>17</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>23</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>dotacje z budżetu państwa  na działalność naukowo-badowczą 710-712 (do wysokośći poniesionych kosztów 510-512)</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>5430178.92</ns7:KwotaA>
                        <ns7:KwotaC>5430178.92</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>17</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>47</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>równowartość amortyzacji środków trwałych i wartośći niematerialnych i prawnych</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>5568731.73</ns7:KwotaA>
                        <ns7:KwotaC>5568731.73</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>17</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>47</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
         </ns7:P_ID_2>
         <ns7:P_ID_3>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>17086.71</ns7:KwotaA>
                  <ns7:KwotaC>17086.71</ns7:KwotaC>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
            <ns7:Pozostale>
               <ns7:RB>
                  <ns7:KwotaA>17089.71</ns7:KwotaA>
                  <ns7:KwotaC>17086.71</ns7:KwotaC>
               </ns7:RB>
            </ns7:Pozostale>
         </ns7:P_ID_3>
         <ns7:P_ID_4>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>0.00</ns7:KwotaA>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
         </ns7:P_ID_4>
         <ns7:P_ID_5>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>12359849.78</ns7:KwotaA>
                  <ns7:KwotaC>12359849.78</ns7:KwotaC>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>nieobowiązkowe składki na rzcz stowarzyszeń</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>200.00</ns7:KwotaA>
                        <ns7:KwotaC>200.00</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>37</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>kary umowne i odszkodowania</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>14729.16</ns7:KwotaA>
                        <ns7:KwotaC>14729.16</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>22</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>odpisy aktualizujące należności</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>56827.97</ns7:KwotaA>
                        <ns7:KwotaC>56827.97</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>26a</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>utworzenie rezerwy na zobowiązania</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>742500.00</ns7:KwotaA>
                        <ns7:KwotaC>742500.00</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>27</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>koszty działalności pokryte z dotacji budżetu państwanaukowo-badawczej</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>5430178.92</ns7:KwotaA>
                        <ns7:KwotaC>5430178.92</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>58</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>naliczone składki na rzecz PEFRON</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>542127.00</ns7:KwotaA>
                        <ns7:KwotaC>542127.00</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>36</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>odsetki budżetowe</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>4555.00</ns7:KwotaA>
                        <ns7:KwotaC>4555.00</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>21</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>amortyzacja środków trwałych  i wartości niematerialnych i prawnych sfinansowanych dotacjami</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>5568731.73</ns7:KwotaA>
                        <ns7:KwotaC>5568731.73</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>48</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
         </ns7:P_ID_5>
         <ns7:P_ID_6>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>1310752.01</ns7:KwotaA>
                  <ns7:KwotaC>1310752.01</ns7:KwotaC>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>niezapłacone do ZUS składki w części finansowane przez płatnika</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>1233895.64</ns7:KwotaA>
                        <ns7:KwotaC>1233895.64</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>57</ns7:Pkt>
                        <ns7:Lit>a</ns7:Lit>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>naliczone lecz nie zapłacone odsetki od zobowiązań</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>67905.57</ns7:KwotaA>
                        <ns7:KwotaC>67905.57</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>11</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:Pozostale>
               <ns7:RB>
                  <ns7:KwotaA>8950.80</ns7:KwotaA>
                  <ns7:KwotaC>8950.80</ns7:KwotaC>
               </ns7:RB>
            </ns7:Pozostale>
         </ns7:P_ID_6>
         <ns7:P_ID_7>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>842829.48</ns7:KwotaA>
                  <ns7:KwotaC>842829.48</ns7:KwotaC>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>zapłacone do ZUS składki w części finansowane przez płatnika z 2017 r</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>818089.77</ns7:KwotaA>
                        <ns7:KwotaC>818089.77</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>57</ns7:Pkt>
                        <ns7:Lit>a</ns7:Lit>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:PozycjaUzytkownika>
               <ns7:NazwaPozycji>zapłacone odsetki od zobowiązań z lat poprzednich</ns7:NazwaPozycji>
               <ns7:Kwoty>
                  <ns7:RB>
                     <ns7:Kwota>
                        <ns7:KwotaA>19149.84</ns7:KwotaA>
                        <ns7:KwotaC>19149.84</ns7:KwotaC>
                     </ns7:Kwota>
                     <ns7:PodstawaPrawna>
                        <ns7:Art>16</ns7:Art>
                        <ns7:Ust>1</ns7:Ust>
                        <ns7:Pkt>11</ns7:Pkt>
                     </ns7:PodstawaPrawna>
                  </ns7:RB>
               </ns7:Kwoty>
            </ns7:PozycjaUzytkownika>
            <ns7:Pozostale>
               <ns7:RB>
                  <ns7:KwotaA>5589.87</ns7:KwotaA>
                  <ns7:KwotaC>5589.87</ns7:KwotaC>
               </ns7:RB>
            </ns7:Pozostale>
         </ns7:P_ID_7>
         <ns7:P_ID_8>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
         </ns7:P_ID_8>
         <ns7:P_ID_9>
            <ns7:Kwota>
               <ns7:RB>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RB>
               <ns7:RP>
                  <ns7:KwotaA>0</ns7:KwotaA>
               </ns7:RP>
            </ns7:Kwota>
         </ns7:P_ID_9>
         <ns7:P_ID_10>
            <ns7:RB>-11073143.97</ns7:RB>
            <ns7:RP>0</ns7:RP>
         </ns7:P_ID_10>
         <ns7:P_ID_11>
            <ns7:RB>0</ns7:RB>
            <ns7:RP>0</ns7:RP>
         </ns7:P_ID_11>
      </ns0:InformacjaDodatkowaDotyczacaPodatkuDochodowego>
   </ns0:DodatkoweInformacjeIObjasnieniaJednstkaInna>
</ns0:JednostkaInna>
